[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#402653: marked as done (kdvi crashes on startup)

Your message dated Thu, 14 Dec 2006 20:09:00 +0100
with message-id <20061214190900.GA27219@pryan.sytes.net>
and subject line Fwd: Bug#402653: kdvi crashes on startup
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: kdvi
Version: 4:3.5.5-2
Severity: grave
Justification: renders package unusable

Upon startup kdvi crashes, and if embedded in another KDE application 
causes that application to crash, as well. When starting kdvi from 
xterminal I get following error messages:

peles@etch:~$ kdvi
QApplication::notify: Unexpected null receiver
kio (KMimeType): WARNING: KServiceType::offers : servicetype 
KViewShell/MultiPage not found
kio (KMimeType): WARNING: KServiceType::offers : servicetype 
KViewShell/MultiPage not found
KCrash: Application 'kdvi' crashing...

Thanks for your attention,

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-2-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages kdvi depends on:
ii  kdelibs4c2a            4:3.5.5a.dfsg.1-5 core libraries and binaries for al
ii  kviewshell             4:3.5.5-2         generic framework for viewer appli
ii  libc6                  2.3.6.ds1-8       GNU C Library: Shared libraries
ii  libfreetype6           2.2.1-5           FreeType 2 font engine, shared lib
ii  libgcc1                1:4.1.1-19        GCC support library
ii  libqt3-mt              3:3.3.7-1         Qt GUI Library (Threaded runtime v
ii  libstdc++6             4.1.1-19          The GNU Standard C++ Library v3
ii  zlib1g                 1:1.2.3-13        compression library - runtime

Versions of packages kdvi recommends:
pn  tetex-bin                     <none>     (no description available)

-- no debconf information

--- End Message ---
--- Begin Message ---
On Thu, Dec 14, 2006 at 10:37:00AM -0800, Slaven wrote:
> > I just installed a fresh etch install (chroot via deboostrap), and kdvi
> > worked fine. So i'm downgrading this bug.
> > Your configuration files were fine, so the problem is in another place.
> > Are you suffering this problem with more packages?
> > Did this happen to you in only a single installation?
> >
> > Ana
> Hi Ana,
> After a regular Etch update this bug dissapeared, so I suggest closing it. 
> Obviously the problem was elsewhere, and I'm sorry I didn't catch what were 
> the packages I upgraded before the problem was gone. Thanks for your help,

Thanks for the answer. 

--- End Message ---

Reply to: